import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { checkerRouting } from './checker.routing';
import { FormsModule, ReactiveFormsModule } from '@angular/forms';
import { TranslateModule} from '@ngx-translate/core';

//IMPORTED-PAGE-COMPONENTS

import { IndexComponent } from './index/index.component';
import { ManageproviderComponent } from './manageprovider/manageprovider.component';
import { HomeComponent } from './home/home.component';
import { ForexproviderComponent } from './forexprovider/forexprovider.component';
import { ChangepinComponent } from './changepin/changepin.component';

@NgModule({
  // tslint:disable-next-line:max-line-length
  declarations: [IndexComponent, ManageproviderComponent, HomeComponent, ForexproviderComponent, ChangepinComponent],
  imports: [
    CommonModule,
    checkerRouting,
    FormsModule,
    ReactiveFormsModule,
    TranslateModule
  ]
})
export class checkerModule { }
