import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { IndexComponent } from './index/index.component';
import { LoginComponent } from './login/login.component';
import { ForgotComponent } from './forgot/forgot.component';
import { moduleRouting } from './start.routing';
import { NewpinComponent } from './newpin/newpin.component';
import { FormsModule, ReactiveFormsModule } from '@angular/forms';
import { InvalidComponent } from './invalid/invalid.component';
import { TranslateModule} from '@ngx-translate/core';

@NgModule({
  declarations: [IndexComponent, LoginComponent, ForgotComponent, NewpinComponent, InvalidComponent],
  imports: [
    CommonModule,
    moduleRouting,
    ReactiveFormsModule,
    FormsModule,
    TranslateModule
  ]
})
export class StartModule { }
